<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f666b73b8b85ddb164756785f3516f8">
  <dict>
    <!--2023-02-11 10:03:25.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
  </dict>
</config>
